<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="icon" type="image/png" href="favicon.png">
	<link rel="stylesheet" href="./css/style.css">
	<title>Mini Jam 104 - Wertolet & Spelunkey Game</title>
</head>
<script src="./js/thirdparty/pixi.min.js"></script>
<script src="./js/thirdparty/victor.min.js"></script>
<script src="./js/thirdparty/pixi-tiled.umd.js"></script>
<script src="./js/classes/wert.js"></script>
<script src="./js/classes/button.js"></script>
<script src="./js/classes/stage.js"></script>
<script src="./js/classes/stage-game.js"></script>
<script src="./js/classes/stage-preloader.js"></script>
<script src="./js/classes/stage-main-menu.js"></script>
<script src="./js/classes/stage-sandbox.js"></script>
<script src="./js/classes/stage-level-select.js"></script>
<script src="./js/classes/phys/primitive_body.js"></script>
<script src="./js/classes/phys/rectangle_body.js"></script>
<script src="./js/classes/phys/rectangle_space.js"></script>
<script src="./js/classes/mj104/action.js"></script>
<script src="./js/classes/mj104/bullet.js"></script>
<script src="./js/classes/mj104/hero.js"></script>
<script src="./js/classes/mj104/gun.js"></script>
<script src="./js/classes/mj104/gun-default.js"></script>
<script src="./js/classes/mj104/enemy.js"></script>
<script src="./js/classes/mj104/blobbo.js"></script>
<script src="./js/classes/mj104/base_particle.js"></script>
<script src="./js/classes/mj104/gun_sprite.js"></script>
<script src="./js/classes/mj104/waterfall.js"></script>
<script src="./js/classes/mj104/rune.js"></script>
<script src="./js/game.js"></script>
<body>
	<div id="font-id">asd</div>
</body>
</html>